* {
    margin: 0; 
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    scroll-behavior: smooth;
}

nav{
    text-align: center;
    padding: 20px;
}
.nav {
    margin-bottom: 5px;
}
body {
    background-color: rgb(1, 0, 0);
}

h1{
    text-align: center;
    color: maroon;
}
h2{
    text-align: center;
    margin-bottom: 25px;
    color: rgb(196, 28, 28);
}
.filler{
    color: #BB0000;
}
.box {
    width: 475px;
    background: #222222;
    border-color:#676767;
    border-style: outset;
    border-width: 5px;
    text-align: center;
    margin: 0 auto;
}
.box-text{
    margin: 2%;
}
/* gallery stuff */
.gallery{
    max-width: 600px;
    margin: 0 auto;
}
figure{
    background-color:#660000;
    border-radius: 5px;
    transition: transform 0.5s;
    margin-bottom: 20px;

}
figcaption{
    text-align: center;
    margin: 5px;
    font-size: 18px;
}
img{
    width: 100%;
    border-radius: 5px;
}
.blur{
    filter: blur(4px);
}
figure:hover{
    transform: scale(1.05);
}